Skip to content
Permalink
Browse files

Update supported Bazel version to 0.24

PiperOrigin-RevId: 244963876
  • Loading branch information...
gkdn authored and Copybara-Service committed Apr 24, 2019
1 parent 1314302 commit 735b6724666f55c611839357881d6b73a5bac72a
Showing with 4 additions and 4 deletions.
  1. +1 −1 .bazelversion
  2. +1 −1 build_defs/internal_do_not_use/j2cl_workspace.bzl
  3. +2 −2 docs/getting-started.md
@@ -1 +1 @@
0.23.0
0.24.0
@@ -7,7 +7,7 @@ load("@bazel_skylib//:lib/versions.bzl", "versions")
def setup_j2cl_workspace():
"""Load all dependencies needed for J2CL."""

versions.check("0.23.0") # The version J2CL currently have a CI setup for.
versions.check("0.24.0") # The version J2CL currently have a CI setup for.


closure_repositories(
@@ -26,10 +26,10 @@ Let's get started with cloning the repository and build a sample app from
source:


- Install Bazel 0.23.0:
- Install Bazel 0.24.0:

```shell
$ npm install -g @bazel/bazel@0.23.0
$ npm install -g @bazel/bazel@0.24.0
```

(See [Install Bazel](https://bazel.build/versions/master/docs/install.html) for

0 comments on commit 735b672

Please sign in to comment.
You can’t perform that action at this time.